3 Replies Latest reply on Nov 30, 2015 11:25 AM by Sean_Wilson

    Adobe Shockwave Player 11.5

    prem.ashutosh

      May i know if the following versions of shockwave player are compatible on Server 2008 R2 and Server 2012 R2?

      NameVersion
      Adobe Shockwave Player

       

      11.5.7.609

       

      Adobe Shockwave Player

       

      11.6.1.629